<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>

<script type="text/javascript">
	
	function suma(argumento){
		let c = 0;
		let s = 0;

		for(c=0;c<argumento.length;c++){

			s += argumento[c];
		}

			return s;
	}

	function media(argumento){
		let c = 0;
		let m = 0;
		let s = 0;
		for(c=0;c<argumento.length;c++){

			s += argumento[c];
		}
			m = s/argumento.length;
			return m;
	}

	let numeros = [4,9,8,10];
	let s = 0;
	let m = 0;

	s = suma(numeros);
	m = media(numeros);

	document.write("La suma es: "+s +
		"<br/>" + "La media es: " +m);
	
</script>
<body>
	
</body>
</html>